/*--------------------*
#input_header
*--------------------*/
#input_header{
  margin:0px auto;
  padding:15px 0;
}
#input_header P{
  color:#fff;
}
#input_header P.menu_caption{}
#input_header P.pr,
#input_header P.pr A{color:#FF5167;font-weight:bold;}
#input_header P.price {color:#EDEAF3;}
#input_header P.price STRONG{color:#FF5167;}
#input_header P.attention{}

.limited_text{
  width:98%;
  margin:0 auto;
  text-align:left;
  color:#E8AF20;
}
.limited_text IMG{
  width:100%;
}
.limited_text .bold{
  margin:10px auto;
  color:#ffffff;
  font-weight:bold;
  font-size:1.2em;
}
.caption {
  text-align: justify;
  margin: 0 5%;
}
.disp_pc #input_header .caption {
  text-align:justify;
  line-height:1.7;
  font-size: 18px;
}
#input_header P.pr {
  font-weight: bold;
  color: #FF80FF;
  text-align: center;
  padding: 0 2% 2%;
  line-height: 1.3em;
}
.disp_pc #input_header P.pr {
  font-size: 18px;
}


/*--------------------*
.start_btn
*--------------------*/
.start_btn{
  width: 75%;
  margin: 0 auto 5%;
  max-width: 370px;
}
.start_btn a p{
  background-repeat: no-repeat;
  background-size: 100%;
  width: 100%;
}

/*--------------------
#privacy
--------------------*/
#privacy{
  width:88%;
  margin:0 auto;
}
#privacy p{
  line-height:1.4em;
  margin:15px auto 0;
  padding: 3% ;
  color: #1F2121;
  border: 1px solid #1F2121;
}
.disp_pc #frmInput #frm_btn #privacy p {
  font-size: 0.8em;
}
#privacy a{
  color: #1F2121;
  text-decoration: underline;
}
#privacy a:hover{
  text-decoration:none;
}

/*--------------------
#frmInput
--------------------*/
.req {
  color: red;
}
#frmInput{
  margin: 0 auto;
}
#frmInput .section_bdy{
  background:url(./../img/input/input_frm/section_bdy.jpg) repeat-y 50% 0 / 100% auto;
  margin: auto;
}
#frmInput .section_ftr{
  padding-bottom: 6%;
  background:url(./../img/input/input_frm/section_ftr.jpg) no-repeat 50% bottom / 100% auto;
}
#frmInput .section_hdr{
  padding-top: 5%;
  background:url(./../img/input/input_frm/section_hdr.jpg) no-repeat 50% top / 100% auto;
}
#frmInput h3{
  margin: 0 18px;
}

#frmInput .input_self{
  width:100%;
}
#frmInput .article_bdy{
  margin: 0 18px;
  padding: 20px 0 0;
}
#frmInput .input_other{
  width:100%;
}
#frmInput .input_other H3 IMG{
  margin:0 auto;
}

#frmInput P{
}

#frmInput .input_tbl{
  width: 98%;
  margin: 0 auto;
  max-width: 400px;
}
#frmInput .input_tbl SMALL{color:#F6474D;line-height:1.3;font-size:10px;}
#frmInput .input_tbl TH{vertical-align:top;}
#frmInput .input_tbl .tr_name TD IMG {position:relative;top:10px;}
#frmInput .input_tbl TD{vertical-align: top;}
#frmInput .input_tbl P{font-size: 12px;line-height: 1.5;}
#frmInput .input_tbl SELECT.select_year{width:24%;font-size: 16px;height:40px;margin: 0 5px 0 0;}
#frmInput .input_tbl SELECT.select_month{width:24%;font-size: 16px;height:40px;margin: 0 5px 0 0;}
#frmInput .input_tbl SELECT.select_day{width:24%;font-size: 16px;height:40px;margin: 0 5px;}
#frmInput p.name_txt,
#frmInput p.birth_txt{font-size: 16px;}
#frmInput .input_tbl span{font-size: 10px; border-radius: 4px; background: #C6000D; padding: 4px 8px; color: #fff; margin: 0 0 0 8px;font-weight: normal;line-height: 1;}
#frmInput .input_tbl SELECT {
  vertical-align: middle;
  width:24%;
  padding: 8px;
  border: 1px solid #B0B0B1;
  background-color: #ffffff;
  background-image: url(../img/input/arrow.png);
  background-repeat: no-repeat;
  background-position: right 8px center;
  -webkit-background-size: 10px;
  background-size: 10px;
  border-radius: 4px;
  font-size: 16px;
  height: 40px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
#frmInput .input_tbl SELECT.select_hour{width:65px;}
#frmInput .input_tbl SELECT.select_min{width:65px;}
#frmInput .input_tbl SELECT.select_place{width:155px;}
#frmInput .input_tbl SELECT.sexSelect {width: 100%;}
#frmInput .input_tbl TR.tr_birthplace TH {padding-top:0px;}
#frmInput #frm_btn{
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
#frmInput .input_tbl .tr_caption td {
  padding-bottom: 15px;
}
#frmInput .input_tbl TH{
  margin: 0 0 20px;
  display: block;
  font-size: 16px;
  font-weight: normal;
}
.disp_pc #frmInput .input_tbl TH{
  font-size: 18px;
}
#frmInput .input_tbl TD{
  font-size: 16px;
  padding: 0 0 14px;
  display: block;
}

#frmInput .input_tbl INPUT.input_name {
  margin-bottom: 3px;
}
#frmInput p.name_txt {
  font-size: 16px;
}
input[type="text"] {
  font-size: 16px;
  padding: 3px 8px;
  height: 32px;
  width: 95%;
  border: 1px solid #B0B0B1;
  border-radius: 4px;
}
.disp_pc input[type="text"] {
  font-size: 18px;
}
[id^="female_"],[id^="male_"] {
    display:inline-block;
    height: 30px;
    margin: 5px 0 10px;
    vertical-align: middle;
    width: 10%;
}
[id^="male_"] {
  margin-left: 20px;
}
#frmInput .input_special h3 {
  padding: 0.5em
}
#frmInput .input_special .tr_caution p {
  text-align:center;
}
#frm_btn .cookie_check{
  margin: 20px auto;
  line-height: 1.5;
  text-align:center;
}
#frm_btn .cookie_check .record_area{
  display: flex;
  justify-content: center;
  margin: 20px 0 0;
}
#frm_btn .cookie_check label,
#frm_btn .cookie_check input{
  font-size: 16px;
  line-height: 1.5;
}
#frm_btn .cookie_check label{
  display: flex;
  align-items: center;
}
#frm_btn .cookie_check .check{
  border-radius: 4px;
  width: 20px;
  height: 20px;
}
#frm_btn .cookie_check .delete{
  border: 1px solid #B0B0B1;
  padding: 4px 20px;
  border-radius: 8px;
  margin: 0 0 0 20px;
}
#frm_btn .price_info{
  margin:0 0 3%;
  line-height: 1.5;
}
#frm_btn .price_allfree,
#frm_btn .price_free,
#frm_btn .price_charge{
  margin:0 18px;
}
#frmInput .price_free{
  margin-bottom: 2%;
}
#frmInput #frm_btn P.allfree {
    padding: 5% 0;
}
#frmInput #frm_btn P {
  font-size: 10px;
  text-align: justify;
}
#frm_btn P STRONG{
  padding:0px 2px;
}
#frm_btn P.pr A{
  color: #B9A2FC;
  text-decoration: underline;
}
#frmInput #frm_btn P.free{
  text-align:center;
  margin-top: 1%;
}
.disp_pc #frmInput #frm_btn P.free{
  font-size: 1.0em;
}
#frm_btn button{
  background: transparent;
  border: none;
  width: 83%;
  max-width: 370px;
}
#frm_btn .price_allfree p,
#frm_btn .price_free p,
#frm_btn .price_charge p{
  background-size:100% auto;
  background-repeat: no-repeat;
}
#frmInput .price_normal{
  text-align: left;
}
#form_attention{
  margin:3% auto;
  border:1px solid #F9EED9;
  color: #F9EED9;
  width:90%;
}
#form_attention P.title{padding:3% 0 0; font-weight: bold; text-align: center;}
#form_attention P.contents{
  padding:3%;
  text-align:left;
}
#frmInput .input_tbl TR.tr_caption {
 height: 1em;
}
#frmInput .input_tbl TR.tr_caption p {
  margin-left: 20%;
  padding: 0 1em;
  text-align:left;
}
.limited_text p {
  width: 80%;
  margin: 10px auto;
}
[id^="frmInput"] P.sex_caution{
  max-width: 400px;
  margin:3% auto 5%;
}
[id^="frmInput"] P.sex_caution{
  font-size: 0.9em;
}

#frmInput .input_tbl P.err_txt {
  font-weight: bold;
  font-size: 0.9em;
  color: #EA4E44;
  line-height: 2em;
}
.disp_sp #frmInput .input_tbl P.err_txt {
  font-size: 13px;
  line-height: 14px;
  margin-top: 8px;
}

/*--------------------*
 *  .price_info2
 *--------------------*/
.price_info_bg{
  margin: 5% auto;
  width: 85%;
}
.price_info2 {
  line-height: 1.5;
}
.disp_sp .price_info2{
  text-align: justify;
}
.price_info2 .price_normal strong {
  color: #C6000D;
  font-size:1.1em;
}
.price_info2 .info_title {
  color: #C6000D;
  font-size: 1.1em;
  padding: 1em 0 0;
  font-weight: bold;
}
.disp_sp .price_info2 p{
  line-height: 1.4;
}
.disp_pc #frmInput #frm_btn .price_info2 P {
  font-size: 0.9em;
}

/*--------------------
.cookie_check
--------------------*/
.cookie_check{
  text-align:center;
  margin: 0 auto 5%;
}

/*--------------------
#premium
--------------------*/
#forPremiumUser {
  background: none repeat scroll 0 0 #fff !important;
  border-color: #d92828 #dbdbdb #dbdbdb;
  border-style: solid;
  border-width: 3px 1px 1px;
  color: #4c4c4c;
  margin: 20px auto;
  padding: 10px;
  width: 450px;
  text-align:center;
}
#forPremiumUser P{
  text-align:center;
}

/*---------------------------
.menu_list (2021/09/07 add)
---------------------------*/
.menu_list{
  width:100%;
  margin:3% auto 5%;
  background:url(../../image_sp/input/menu_ttl_hdr.png) no-repeat left top,
              url(../../image_sp/input/menu_ttl_ftr.png) no-repeat left bottom;
  background-color:#180D02;
  background-size:100% auto;
  padding-bottom:6%;
}
.menu_list h2{
  padding:4% 0 2%;
  font-size:1em;
  color:#F9E0B8;
  text-align:center;
}
.menu_list .menu_bdy{
  background-color: #FFF9ED;
  border: 7px double #9B7008;
  margin:0 auto 1%;
  padding:1% 2%;
  width:92%;
}
.menu_list .icon{
  float: left;
  width: 14%;
}
.menu_list .menu_ttl{
  float: right;
  width: 84%;
}
.menu_list H4 {
  padding-top: 2px;
  font-size:1.1em;
  line-height: 1.4;
  text-align:left;
}
.menu_list H4 A{
  color:#224859;
  font-size:1.1em;
}
.menu_list .contents_name{
  text-align:left;
  font-size:0.8em;
}
/*=========================================
#recommend_bdy
=========================================*/
#rec_double{
  width:100%;
  margin:0px auto 0px;
  color:#686648;
}
#rec_double .section_bdy{
  background-color: #202F08;
  margin: 5% auto;
  padding: 1% 0 2%;
  width: 100%;
}
#rec_double .menu_bdy{
  background-color: #F1DDAB;
  border: 7px double #A48141;
  margin: 2% auto;
  padding: 2% 5%;
  width: 82%;
}
#rec_double .menu_ttl{
    margin: 0 5% 0 18%;
    text-align: left;
}
#rec_double A{color:#EE7524;}
#rec_double A:hover{color:#f39b61;}
#rec_double .caption{color:#573F1D;}
#rec_double H5{font-weight:normal;}
#rec_double H5 A{color:#c8003c;}
#rec_double H5 A:hover{color:#ff2969;}


#result_double .message{
  padding: 25px 0 30px;
}

